View Issue Details

IDProjectCategoryView StatusLast Update
0003414ScribusStory Editor / Text Framespublic2012-07-01 20:35
Reporterjo-hannes Assigned ToChelen  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3cvs 
Target VersionFixed in Version1.5.0svn 
Summary0003414: PDF-Options for textframes do not create undo actions
Description.
TagsNo tags attached.
Patch

Relationships

related to 0010808 closedChelen GSoC : git branch about option undo/redo functionnality 
child of 0005745 closed Metabug: Undo/Redo issues 

Activities

mhanski

2006-04-06 15:24

developer   ~0009670

confirmed on scribus1.3.3/win32

Issue History

Date Modified Username Field Change
2006-03-14 21:12 jo-hannes New Issue
2006-03-16 11:46 jo-hannes Relationship added child of 0000023
2006-04-06 15:24 mhanski Note Added: 0009670
2006-04-06 15:24 mhanski Status new => confirmed
2007-05-23 20:35 christoph_s Relationship added child of 0005745
2008-02-08 17:07 avox Relationship deleted child of 0000023
2012-06-27 14:03 Chelen Relationship added related to 0010808
2012-06-27 19:07 cbradney Status confirmed => resolved
2012-06-27 19:07 cbradney Fixed in Version => 1.5.0svn
2012-06-27 19:07 cbradney Resolution open => fixed
2012-06-27 19:07 cbradney Assigned To => Chelen
2012-07-01 20:35 cbradney Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames